=== debian/control ===
Source: cpptasks
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Baines <cbaines8@gmail.com>
Build-Depends:
 ant,
 debhelper-compat (= 12),
 default-jdk,
 maven-repo-helper,
 libxerces2-java
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/java-team/cpptasks
Vcs-Git: https://salsa.debian.org/java-team/cpptasks.git
Homepage: http://ant-contrib.sourceforge.net/cpptasks/index.html

Package: ant-contrib-cpptasks
Architecture: all
Depends: ${misc:Depends}, libxerces2-java
Enhances: ant
Description: C/C++ compilation tasks for Ant
 The cc task can compile various source languages and produce executables,
 shared libraries (aka DLL's) and static libraries.
 .
 Compiler adaptors are currently available for C/C++, FORTRAN, MIDL and
 Windows Resource compilers.
